#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ exclude\ from\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Files\ that\ match\ the\ specified\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff57\uff48\uff49\uff43\uff48 \uff2a\uff35\uff4e\uff49\uff54 \uff38\uff2d\uff2c \uff46\uff49\uff4c\uff45\uff53 \uff54\uff4f \uff45\uff58\uff43\uff4c\uff55\uff44\uff45 \uff46\uff52\uff4f\uff4d \uff54\uff48e report. Specify each pattern on a new line. Files that match the specified patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ include\ in\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff57\uff48\uff49\uff43\uff48 \uff2a\uff35nit XML files to include in the report. Specify each pattern on a new line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit=[G'JUnit\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=[G'\uff2a\uff35\uff4e\uff49\uff54 \uff49\uff53 \uff41 \uff55\uff4e\uff49\uff54 \uff54esting framework for the Java programming language.\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit\ Report=[G'\uff2a\uff35nit Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ If\ this\ property\ is\ not\ enabled,\ the\ full\ class\ name\ of\ the\ test\ suite\ is\ included.=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff54\uff48\uff45 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff50\uff55\uff42\uff4c\uff49\uff53hed test suite name. If this property is not enabled, the full class name of the test suite is included.\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Request\ Timeout=[G'\uff32\uff45\uff51\uff55est Timeout\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Directory=[G'\uff33\uff4f\uff55\uff52\uff43e Directory\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ that\ contains\ the\ test\ output.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52y that contains the test output.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4ff the report.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ timeout\ value\ in\ milliseconds\ to\ use\ for\ the\ HTTP\ requests\ sent\ to\ the\ UCB\ server.=[G'\uff34\uff48\uff45 \uff54\uff49\uff4d\uff45\uff4f\uff55\uff54 \uff56\uff41\uff4c\uff55\uff45 \uff49n milliseconds to use for the HTTP requests sent to the UCB server.\u0e0f\u0e39\u0130\u0131\uff5c]
Truncate\ Test\ Suite\ Name=[G'\uff34\uff52\uff55\uff4e\uff43\uff41\uff54\uff45 Test Suite Name\u0e0f\u0e39\u0130\u0131\uff5c]
Unit\ Testing=[G'\uff35\uff4eit Testing\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ publish\ JUnit\ results\ as\ a\ report.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 to publish JUnit results as a report.\u0e0f\u0e39\u0130\u0131\uff5c]
